/* 
  File.strings
  Pods

  Created by Jeakon on 2018/3/2.

*/
"喜欢滴滴？"="喜欢滴滴？";
"给滴滴好评，帮助我们做得更好"="给滴滴好评，帮助我们做得更好";
"五星鼓励"="五星鼓励";
"取消"="取消";

"关闭"="关闭";

"loading" = "加载中...";

"ImagePicker_取消" = "取消";
"ImagePicker_拍照" = "拍照";
"ImagePicker_好的" = "好的";

"ImagePicker_从手机相册选择" = "从手机相册选择";
"ImagePicker_相册中获取" = "相册中获取";
"ImagePicker_请授权滴滴出行使用您的相机，操作路径：“设置->隐私->相机->滴滴出行”" = "我们需要获取您的相机权限，以便为您提供扫码、拍照等功能，当前该权限尚未开启，请到[设置→隐私→相机]开启相机权限";
"我们需要获取您的相机权限，以便为您提供扫码、拍照等功能，当前该权限尚未开启，请到[我的—设置—相机]开启相机权限" = "我们需要获取您的相机权限，以便为您提供扫码、拍照等功能，当前该权限尚未开启，请到[设置→隐私→相机]开启相机权限";

 /* 
  Localizable.strings
  Pods

  Created by 张华威 on 2017/1/16.

*/

//"现在"="现在";
//
//"今天"="今天";
//"%@月%ld日 %@"="%ld月%ld日 %@";
//"明天"="明天";
//"后天"="后天";
//"%@月%ld日"="%@月%ld日";
//"现在"="现在";
//"%@点"="%@点";
//"分"="分";
//"今天"="今天";
//"明天"="明天";
//"后天"="The day after tomorrow";

"January"="1";
"February"="2";
"March"="3";
"April"="4";
"May"="5";
"June"="6";
"July"="7";
"August"="8";
"September"="9";
"October"="10";
"November"="11";
"December"="12";


